html {
  overflow: visible !important;
}

body {
  overflow: auto !important;
  overflow-x: visible !important;
  overflow-y: visible !important;
}

section.hero-section,
section.logos_strip,
section.problem-section_parent,
section.not-content-section,
section.strategy-section,
section.pillars-section,
section.how-social-win,
section.white-cards,
section.work-together,
section.kick-off,
section.black-gallery,
section.who-we-work,
section.black-cards,
section.testimonials,
section.faq,
section.collaboration {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25'%3E%3Cfilter id='noise'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.80' numOctaves='3' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23noise)' opacity='0.3'/%3E%3C/svg%3E");
}

section.life-section,
section.team-section {
  background-image: url("https://aiims.group/wp-content/themes/aiims/images/social-assets/texture-overlay 2.png");
  background-repeat: no-repeat;
  background-size: cover;
}

#aiims-header {
  background: rgba(7, 7, 7, 0.97) !important;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.07) !important;
  backdrop-filter: blur(14px) !important;
  -webkit-backdrop-filter: blur(14px) !important;
}

/* TT Interphases Pro Variable */
@font-face {
  font-family: 'TT Interphases Pro';
  src: url('https://aiims.group/wp-content/themes/aiims/images/social-assets/TT-Interphases-Pro-Trial-Variable.ttf') format('truetype-variations');
  font-weight: 100 900;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'TT Interphases Pro';
  src: url('https://aiims.group/wp-content/themes/aiims/images/social-assets/TT-Interphases-Pro-Trial-Medium-Italic.ttf') format('truetype-variations');
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}

/* Open Sans Variable */
@font-face {
  font-family: 'OpenSans';
  src: url('https://aiims.group/wp-content/themes/aiims/images/social-assets/OpenSans-VariableFont_wdth,wght.ttf') format('truetype-variations');
  font-weight: 300 800;
  font-stretch: 75% 100%;
  font-style: normal;
  font-display: swap;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: 'TT Interphases Pro', Arial, sans-serif;
  background: #fff;
  color: #111;
  overflow-x: hidden;
}
@media (min-width: 2000px) {
    .container_social {
        max-width: 1920px;
        margin-inline: auto;
    }
}
/* HERO */
.hero-svg-wrapper{
    position:relative;
    width:100%;
}

.hero-svg-wrapper svg{
    width:100%;
    display:block;
    position:relative;
    z-index:2;
}

.hero-svg-wrapper video{
    position:absolute;
    object-fit:cover;
    z-index:1;
}
.video-o1{
    left:8.37%;
    top:23.88%;
    width:10.19%;
    height:52.24%;
    border-radius:50%;
}

.video-i{
    left:47.81%;
    top:23.88%;
    width:5.82%;
    height:52.24%;
}

.video-o2{
    left:71.25%;
    top:23.88%;
    width:10.19%;
    height:52.24%;
    border-radius:50%;
}
.hero-svg-desktop {
  display: block;
}

.hero-svg-mobile {
  display: none;
}

@media (max-width: 767px) {
  .hero-svg-desktop {
    display: none;
  }

  .hero-svg-mobile {
    display: block;
  }

}

.hero-svg-mobile {
  position: relative;
  width: 100%;
  max-width: 343px;
  margin: auto;
}

.hero-svg-mobile svg {
  width: 100%;
  height: auto;
  display: block;
  position: relative;
  z-index: 2;
}

.video-top-circle {
  position: absolute;
  width: 67px;
  height: 67px;
  border-radius: 50%;
  object-fit: cover;

  left: 51px;
  top: 20px;

  z-index: 1;
}

.video-rectangle {
  position: absolute;
  width: 38.3px;
  height: 67px;
  object-fit: cover;

  left: 0;
  top: 107px;

  z-index: 1;
}

.video-bottom-circle {
  position: absolute;
  width: 67px;
  height: 67px;
  border-radius: 50%;
  object-fit: cover;

  left: 155px;
  top: 107px;

  z-index: 1;
}


.hero-svg-mobile video {
  position: absolute;
  object-fit: cover;
  z-index: 1;
}

.video-top-circle {
  width: 19.53%;
  aspect-ratio: 1;
  border-radius: 50%;

  left: 14.87%;
  top: 10.30%;
}

.video-rectangle {
  width: 11.16%;
  height: 34.54%;

  left: 0%;
  top: 55.15%;
}

.video-bottom-circle {
  width: 19.53%;
  aspect-ratio: 1;
  border-radius: 50%;

  left: 45.27%;
  top: 55.15%;
}

.hero {
  background: #fff;
  padding: 0;
}

.hero-top-bar {
  font-family: 'OpenSans';
  font-weight: 650;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 6px 32px;
  font-size: 12px;
  color: rgba(23, 23, 23, 1);
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
}

.hero-main {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  min-height: 420px;
}

.hero-left {
  padding: 40px 32px 40px 32px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.hero-left h2 {
  font-size: 15px;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 16px;
  max-width: 220px;
}

.hero-left p {
  font-size: 12.5px;
  line-height: 1.6;
  color: #444;
  max-width: 220px;
}

.hero-star {
  color: #F5412C;
  font-size: 28px;
  margin: 12px 0;
}

/* BIG HEADLINE */
.hero-title {
  font-size: 244px;
  font-weight: 600;
  font-family: 'TT INTERPHASES PRO';
  color: #F5412C;
  line-height: 90%;
  letter-spacing: -5%;
}

.hero-headline {
  grid-column: 1 / 3;
  position: relative;
  padding: 32px 32px 16px 32px;
}

.hero-headline-wrapper {
  display: flex;
  align-items: center;
  gap: 16px;
}

.social-is-loud {
  font-size: clamp(56px, 9vw, 96px);

  font-weight: 900;
  color: #F5412C;
  line-height: 1;
  letter-spacing: -0.02em;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  gap: 12px;
}

.social-is-loud .circle-img {
  width: 72px;
  height: 72px;
  border-radius: 50%;
  overflow: hidden;
  display: inline-block;
  flex-shrink: 0;
  border: 3px solid #F5412C;
}

.social-is-loud .circle-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* HERO LAYOUT */
.hero-section {
  background: rgba(242, 245, 232, 1);
  padding: 100px 40px;
}

.hero-content-row {}

.hero-col-headline {
  padding: 28px 32px;
}

.hero-col-headline img {
  width: 100%;
  height: auto;
}

.hero-sub-grid {
  display: flex;
  gap: 5rem;
  margin-top: 0;
  justify-content: space-between;
}

.hero-sub-left {
  width: 25vw;
}

.hero-sub-left h1 {
  font-size: 3.5rem;
  font-weight: 500;
  line-height: 1;
  padding: 0 20px 28px 0;
}

.hero-sub-left h3 {
  font-size: 15px;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 12px;
}

.hero-sub-left p {
  font-family: OpenSans;
  font-size: 18px;
  line-height: 1.65;
  font-weight: 500;
  color: rgba(38, 38, 38, 1);
}

.hero-star-mark {
  color: #F5412C;
  font-size: 32px;
  margin: 14px 0 6px;
  line-height: 1;
}

.hero-sub-right {
  width: 25rem;
}

.hero-sub-right p {
  font-family: OpenSans;
  font-size: 16px;
  line-height: 1.65;
  color: rgba(38, 38, 38, 1);
  text-align: justify;
}

.hero-sub-form {
  width: 30vw;
}

@media(orientation:portrait) {
  .hero-top-bar {
    flex-direction: column;
  }

  .hero-col-headline {
    padding: 10px;
  }

  .hero-sub-left h1 {
    font-size: 2.5rem;
    padding: 0;
  }

  .hero-section {
    padding: 50px 15px;
  }

  .hero-sub-grid {
    gap:0;
    flex-direction: column;
  }

  .hero-sub-left {
    width: 100%;
  }

  .hero-sub-right {
    width: 100%;
  }

  .hero-sub-form {
    width: 100%;
  }

  .lead-form-panel {
    margin-top: 3rem;
  }

  .hero-star-mark {
    display: none;
  }
}

/* LEAD FORM PANEL */
.lead-form-panel {
  background: #111;
  padding: 28px 24px;
  color: #fff;
}

.lead-form-panel h3 {
  font-size: 36px;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 4px;
}

.lead-form-panel .valued {
  font-size: 12px;
  color: #aaa;
  margin-bottom: 20px;
}

.lead-form-panel input {
  width: 100%;
  color: #737373;
  padding: 10px 12px;
  font-size: 16px;
  font-family: 'TT Interphases Pro', sans-serif;
  font-weight: 500;
  margin-bottom: 10px;
  border-radius: 3px;
  outline: none;
}

.lead-form-panel input::placeholder {
  color: #666;
}

.lead-form-panel input:focus {
  border-color: #F5412C;
}

.btn-primary {
  background: #F5412C;
  color: #fff;
  border: none;
  width: 100%;
  padding: 12px;
  font-family: 'TT Interphases Pro', sans-serif;
  font-size: 13px;
  font-weight: 700;
  cursor: pointer;
  border-radius: 3px;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}

.btn-primary:hover {
  background: #d63520;
}


/* LOGO STRIP */
.logo-marquee {
  overflow: hidden;
  width: 100%;
}

.logo-track {
  display: flex;
  align-items: center;
  gap: 80px;
  width: max-content;
  animation: marquee 20s linear infinite;
}

.logo-track img {
  flex-shrink: 0;
  width: auto;
}

.logo-track:hover {
  animation-play-state: paused;
}

@keyframes marquee {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(calc(-50% - 40px));
  }
}

.logos_strip {
  background: rgba(242, 245, 232, 1);
}

.logo-strip {
  padding: 16px 32px;
  display: flex;
  justify-content: space-between;
  gap: 36px;
  overflow-x: auto;
}

.logo-strip span {
  font-size: 13px;
  font-weight: 700;
  color: #999;
  white-space: nowrap;
  letter-spacing: 0.03em;
}

.logo-strip span.dark {
  color: #222;
}

/* PROBLEM SECTION */

.problem-section_parent{
    background: #F2F5E8;
}

.problem-section {
  padding: 80px 40px;
  gap: 24px;
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.problem-left img {
  width: 100%;
  height: auto;
}

.problem-left h2 {
  font-family: 'TT Interphases Pro';
  font-size: 4rem;
  line-height: 90%;
  letter-spacing: -5%;
  font-weight: 500;
  margin-bottom: 20px;
  position: absolute;
  margin-top: 4rem;
  margin-left: 4rem;
  z-index: 2;
  color: #fff;
}

.problem-right {
  padding: 48px 48px;
  background: #fff;
}

.problem-right h2 {
  font-family: TT Interphases Pro;
  font-weight: 500;
  font-style: Medium;
  font-size: 60px;
  leading-trim: NONE;
  line-height: 100%;
  letter-spacing: -5%;
}

.problem-list {
  margin-top: 4rem;
  list-style: none;
}

.problem-list li {
  font-family: TT Interphases Pro;
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 120%;
  letter-spacing: 0%;
  padding: 24px 0;
  border-bottom: 1px solid #E5E5E5;
}

.problem-list li:last-child {
  border-bottom: none;
}

.problem-list li span {
  font-family: TT Interphases Pro;
  font-weight: 500;
  font-style: Medium;
  leading-trim: CAP_HEIGHT;
  line-height: 120%;
  letter-spacing: 0%;
  color: #9A9E8E;
}

/* Small laptops / MacBook-sized screens */
@media screen and (min-width: 1400px) and (max-width: 1600px) {
  .problem-list li {
    font-size: 1rem;
  }
}

@media(orientation:portrait) {
  .problem-right {
    margin-top: 1rem;
    padding: 20px;
  }

  .problem-left h2 {
    font-size: 2rem;
    margin-top: 2rem;
    margin-left: 2rem;
  }

  .problem-section {
    display: block;
    padding: 20px;
  }

  .problem-right h2 {
    font-size: 2rem;
    margin: 0 0 1rem 0;
  }

  .problem-list {
    margin: 0;
  }
}

/* THIS ISN'T A CONTENT PROBLEM */
.not-content-section {
  background: #F2F5E8;
  padding: 64px 48px;
  text-align: center;
  border-top: 1px solid #f0f0f0;
  position: relative;
}

.coffee-stain {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  pointer-events: none;
}

.not-content-section h2 {
  text-align: left;
  font-size: clamp(28px, 4vw, 55px);
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 12px;
  color: #262626;
}

.not-content-section h2 .red {
  color: #F5412C;
}

.not-content-section .sub-text {
  text-align: right;
  font-size: clamp(18px, 3vw, 60px);
  color: #9A9E8E;
  margin-bottom: 8px;
}

.not-content-section .big-problem-word {
  text-align: right;
  font-size: clamp(80px, 16vw, 260px);
  font-weight: 500;
  line-height: 0.85;
  color: #9A9E8E;
  text-transform: uppercase;
  letter-spacing: -0.03em;
  margin: 8px 0 32px;
}

.not-content-section .cta-button-row {
  justify-content: right;
}

@media(orientation:portrait) {
  .not-content-section {
    padding: 20px;
  }
}

.cta-button-row {
  display: flex;
  gap: 14px;
  flex-wrap: wrap;
  margin-top: 32px;
  position: relative;
  z-index: 2;
}

.btn-red {
  background: #F5412C;
  color: #fff;
  border: none;
  padding: 20px 26px;
  font-family: 'TT Interphases Pro', sans-serif;
  font-size: 18px;
  font-weight: 700;
  cursor: pointer;
  border-radius: 4px;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  text-decoration: none;
  display: inline-block;
  margin-right: 1rem;
  align-content: center;
}

.btn-dark {
  background: #111;
  color: #fff;
  border: none;
  padding: 20px 24px;
  font-family: 'TT Interphases Pro', sans-serif;
  font-size: 18px;
  font-weight: 700;
  cursor: pointer;
  border-radius: 4px;
  letter-spacing: 0.03em;
  text-decoration: none;
  display: inline-block;
  align-content: center;
}

.btn-green {
  background: #9A9E8E;
  color: #fff;
  border: none;
  padding: 24px 24px;
  font-family: 'TT Interphases Pro', sans-serif;
  font-size: 20px;
  font-weight: 700;
  cursor: pointer;
  border-radius: 4px;
  letter-spacing: 0.03em;
  text-decoration: none;
  display: inline-block;
  align-content: center;
}

@media(orientation:portrait) {
  .btn-red {
    padding: .5rem;
    font-size: 10px;
    margin-right: 0;
  }

  .btn-dark {
    padding: .5rem;
    font-size: 16px;
  }

  .btn-green {
    padding: .5rem;
    font-size: 16px;
  }
}

.section-media-life {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: var(--spacing-40);
  padding: var(--spacing-128) var(--spacing-40) var(--spacing-128) var(--spacing-40);
  position: relative;
  background-color: var(--colours-shades-black);
}

.section-media-life .wrapper {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  padding: var(--spacing-40) 0px var(--spacing-40) 0px;
  position: relative;
  flex: 0 0 auto;
}

.section-media-life .text-wrapper {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "TT Interphases Pro-Medium", Helvetica;
  font-weight: 500;
  color: var(--text-text-on-dark);
  font-size: 48px;
  letter-spacing: -2.4px;
  line-height: 48px;
  white-space: nowrap;
}

.section-media-life .container {
  display: flex;
  height: 800px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 0px 0px var(--spacing-40) 0px;
  position: relative;
  align-self: stretch;
  width: 100%;
}

.section-media-life .frame {
  left: 484px;
  bottom: 248px;
  width: 181px;
  height: 102px;
  aspect-ratio: 1.78;
  opacity: 0.5;
  position: absolute;
  background-color: var(--text-text-tertiary);
  overflow: hidden;
  transform: rotate(90deg);
  box-shadow: var(--shadow-lg-dark);
}

.section-media-life .dsc {
  position: absolute;
  top: calc(50.00% - 91px);
  left: calc(50.00% - 51px);
  width: 102px;
  height: 181px;
  transform: rotate(-90deg);
  aspect-ratio: 0.67;
  object-fit: cover;
}

.section-media-life .BRILLARE-wrapper {
  top: 66px;
  left: 165px;
  width: 302px;
  height: 170px;
  aspect-ratio: 1.78;
  position: absolute;
  background-color: var(--text-text-tertiary);
  overflow: hidden;
  transform: rotate(90deg);
  box-shadow: var(--shadow-lg-dark);
}

.section-media-life .BRILLARE {
  position: absolute;
  top: calc(50.00% - 151px);
  left: calc(50.00% - 85px);
  width: 170px;
  height: 302px;
  transform: rotate(-90deg);
  aspect-ratio: 1.5;
  object-fit: cover;
}

.section-media-life .SQUAD-wrapper {
  top: 94px;
  left: 376px;
  width: 250px;
  height: 250px;
  aspect-ratio: 1;
  position: absolute;
  background-color: var(--text-text-tertiary);
  overflow: hidden;
  transform: rotate(90deg);
  box-shadow: var(--shadow-lg-dark);
}

.section-media-life .SQUAD {
  position: relative;
  top: calc(50.00% - 222px);
  left: calc(50.00% - 125px);
  height: 444px;
  transform: rotate(-90deg);
  aspect-ratio: 0.56;
}

.section-media-life .KALO-of-wrapper {
  top: 53px;
  left: 680px;
  width: 150px;
  height: 150px;
  aspect-ratio: 1;
  opacity: 0.25;
  position: absolute;
  background-color: var(--text-text-tertiary);
  overflow: hidden;
  transform: rotate(90deg);
  box-shadow: var(--shadow-lg-dark);
}

.section-media-life .KALO-of {
  position: absolute;
  top: calc(50.00% - 75px);
  left: calc(50.00% - 75px);
  width: 150px;
  height: 150px;
  transform: rotate(-90deg);
  aspect-ratio: 0.67;
  object-fit: cover;
}

.section-media-life .dsc-wrapper {
  top: 435px;
  left: 600px;
  width: 250px;
  height: 250px;
  aspect-ratio: 1;
  position: absolute;
  background-color: var(--text-text-tertiary);
  overflow: hidden;
  transform: rotate(90deg);
  box-shadow: var(--shadow-lg-dark);
}

.section-media-life .img {
  position: absolute;
  top: calc(50.00% - 125px);
  left: calc(50.00% - 125px);
  width: 250px;
  height: 250px;
  transform: rotate(-90deg);
  aspect-ratio: 0.67;
  object-fit: cover;
}

.section-media-life .life {
  position: relative;
  width: fit-content;
  font-family: "TT Interphases Pro-DemiBold", Helvetica;
  font-weight: 700;
  color: var(--text-text-brand-primary);
  font-size: 200px;
  letter-spacing: -10px;
  line-height: 180px;
  white-space: nowrap;
}

.section-media-life .ALL-OF-THEM-wrapper {
  top: 158px;
  left: -105px;
  width: 480px;
  height: 270px;
  aspect-ratio: 1.78;
  position: absolute;
  background-color: var(--text-text-tertiary);
  overflow: hidden;
  transform: rotate(90deg);
  box-shadow: var(--shadow-lg-dark);
}

.section-media-life .div {
  position: relative;
  top: calc(50.00% - 240px);
  left: calc(50.00% - 135px);
  width: 270px;
  height: 480px;
  transform: rotate(-90deg);
  aspect-ratio: 0.56;
}

.section-media-life .MODEL-PRODUCTS-wrapper {
  top: 28px;
  left: 961px;
  width: 350px;
  height: 350px;
  aspect-ratio: 1;
  position: absolute;
  background-color: var(--text-text-tertiary);
  overflow: hidden;
  transform: rotate(90deg);
  box-shadow: var(--shadow-lg-dark);
}

.section-media-life .img-2 {
  position: absolute;
  top: calc(50.00% - 175px);
  left: calc(50.00% - 175px);
  width: 350px;
  height: 350px;
  transform: rotate(-90deg);
  aspect-ratio: 0.67;
  object-fit: cover;
}

.section-media-life .img-wrapper {
  top: 401px;
  left: 64px;
  width: 350px;
  height: 350px;
  aspect-ratio: 1;
  position: absolute;
  background-color: var(--text-text-tertiary);
  overflow: hidden;
  transform: rotate(90deg);
  box-shadow: var(--shadow-lg-dark);
}

.section-media-life .SLEEK-SARTOR-BRAND-wrapper {
  left: 1051px;
  bottom: 105px;
  width: 480px;
  height: 270px;
  aspect-ratio: 1.78;
  position: absolute;
  background-color: var(--text-text-tertiary);
  overflow: hidden;
  transform: rotate(90deg);
  box-shadow: var(--shadow-lg-dark);
}

.section-media-life .AI-DIAMOND-FINAL-wrapper {
  left: 764px;
  bottom: 164px;
  width: 302px;
  height: 170px;
  aspect-ratio: 1.78;
  position: absolute;
  background-color: var(--text-text-tertiary);
  overflow: hidden;
  transform: rotate(90deg);
  box-shadow: var(--shadow-lg-dark);
}

.section-media-life .AI-DIAMOND-FINAL {
  position: relative;
  top: calc(50.00% - 151px);
  left: calc(50.00% - 85px);
  width: 170px;
  height: 302px;
  transform: rotate(-90deg);
  aspect-ratio: 0.56;
}

/* BRING TO LIFE */
:root {
  color-scheme: dark;
  --stage-width: 1440;
  --stage-height: 975;
  --accent: #f5412c;
  --bg: #111;
}
.scroll-space{
    overflow-x: hidden;
}
.scene {
  position: sticky;
  width: 100%;
  overflow: visible;
  isolation: isolate;
    aspect-ratio: 1360 / 800;
}

.stage {
  position: absolute;
  inset: 0;
  transform-origin: center;
}

.tile {
  position: absolute;
  z-index: var(--z, 1);
  width: calc(var(--w) / var(--stage-width) * 100%);
  height: calc(var(--h) / var(--stage-height) * 100%);
  left: calc(var(--x) / var(--stage-width) * 100%);
  top: calc(var(--y) / var(--stage-height) * 100%);
  overflow: hidden;
  background: #404040;
  opacity: var(--opacity, 1);
  box-shadow:
    16px 32px 78px rgba(0, 0, 0, 0.2),
    65px 127px 143px rgba(0, 0, 0, 0.17),
    145px 286px 192px rgba(0, 0, 0, 0.1),
    258px 508px 197px rgba(0, 0, 0, 0.03);
  will-change: transform;
}

.tile img,
.tile video {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  transform: scale(1.04);
}

.tile::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.04), rgba(0, 0, 0, 0.24));
  pointer-events: none;
  mix-blend-mode: multiply;
}

.wordmark {
  position: absolute;
  z-index: 7;
  left: 38.17%;
  top: 36.55%;
  width: 25.4%;
  height: auto;
  pointer-events: none;
  filter: drop-shadow(0 18px 30px rgba(0, 0, 0, 0.35));
}

@media (orientation:portrait) {
    .scene {
        width: 100%;
        aspect-ratio: 1440 / 1440;
    }
}
.life-section {
  padding: 168px 0 64px 0;
  color: #fff;
  background-color: #000;
  text-align: center;
}

.life-section h2 {
  font-size: 67px;
  color: #fff;
  margin-bottom: 32px;
  font-family: TT Interphases Pro;
  line-height: 90%;
  letter-spacing: -5%;
  font-weight: 400;
}

.life-section img {
  height: auto;
  width: 100%;
}

.life-word {
  font-size: 100px;
  font-weight: 600;
  color: #F5412C;
  line-height: 1;
  letter-spacing: -0.03em;
  text-transform: uppercase;
}

@media(orientation:portrait) {
  .life-section h2 {
    font-size: 30px;
  }
}

/* SOCIAL REELS */
.social_reels{
    padding: 7rem 0;
    background: #0a0a0a;
}
.social_reels h2{
    font-size: 67px;
    color: #fff;
    margin-bottom: 32px;
    font-family: TT Interphases Pro;
    line-height: 90%;
    letter-spacing: -5%;
    font-weight: 400;
    text-align: center;
}
/* STRATEGY SECTION */
.strategy-section {
  padding: 72px 48px;
  background: #F2F5E8;
  margin: 0 auto;
  position: relative;
}

.strategy-section .top-bar {
  text-align: center;
  font-family: 'OpenSans';
  font-weight: 650;
  padding: 6px 32px;
  font-size: 16px;
  color: rgba(23, 23, 23, 1);
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
}

.strategy-section h2 {
  text-align: left;
  font-size: clamp(28px, 4vw, 64px);
  font-weight: 450;
  line-height: 1;
  margin-bottom: 12px;
  font-family: 'TT Interphases Pro';
  line-height: 90%;
  letter-spacing: -5%;
}

.strategy-section h2 em {
  font-style: italic;
  color: #F5412C;
}

.strategy-section img {
  position: absolute;
  left: 0;
  bottom: -8rem;
  right: 23rem;
  margin: auto;
  width: 18rem;
}

.strategy-section .grid {
  padding: 80px 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.strategy-points p {
  color: #9A9E8E;
  font-weight: 500;
  font-size: 27px;
  margin-bottom: 3rem;
}

.strategy-points p strong {
  color: #5C6052;
  font-weight: 600;
}

.strategy-points p span {
  color: #5C6052;
}

@media(orientation:portrait) {
  .strategy-section .grid {
    grid-template-columns: 1fr;
  }

  .strategy-section img {
    bottom: -9rem;
    right: -4rem;
    width: 13rem;
  }

  .strategy-section br {
    display: none;
  }
}

/* THREE PILLARS */
.pillars-section {
  padding: 60px 40px;
  background: #DBDED0;
  border-top: 1px solid #f0f0f0;
}

.pillars-section h2 {
  font-size: 62px;
  font-family: 'TT Interphases Pro';
  font-weight: 500;
  padding: 128px 0;
  line-height: 90%;
  letter-spacing: -5%;
}

.pillars-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
  margin: 0 auto;
  padding-top: 80px;
}

.pillar-card hr {
  border: 1px solid #171717;
  margin-bottom: 2rem;
}

.pillar-card .pillar-img {
  width: 100%;
  height: auto;
  background: #f0f0f0;
  overflow: hidden;
  margin-bottom: 20px;
}

.pillar-card .pillar-img img {
  width: 100%;
}

.pillar-card h3 {
  height: 6rem;
  font-size: 32px;
  font-weight: 500;
  line-height: 1.35;
  margin-bottom: 8px;
}

.pillar-card p {
  font-size: 20px;
  line-height: 1.6;
  font-weight: 500;
  color: #262626;
}

.pillar-placeholder {
  width: 100%;
  height: 200px;
  background: #1a1a1a;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 16px;
  position: relative;
  overflow: hidden;
}

.pillar-placeholder::after {
  content: '';
  position: absolute;
  inset: 0;
  background: linear-gradient(135deg, #111 0%, #2a2a2a 100%);
}

@media(orientation:portrait) {
  .pillars-grid {
    grid-template-columns: 1fr;
  }

  .pillar-card h3 {
    height: unset;
  }
}

/* TEAM SECTION */
.team-section {
  background: #111;
  padding: 250px 0;
  text-align: center;
  overflow: hidden;
}

.team-section .great-vibes {
  place-self: center;
  width: 39rem;
  margin-top: -2rem;
}

.team-section h2 {
  font-size: clamp(50px, 8.2vw, 180px);
  font-weight: 600;
  color: #fff;
  line-height: 1;
  margin-bottom: 8px;
  line-height: 90%;
  letter-spacing: -5%;
}

.team-handwrite {
  font-family: 'Vandalord', cursive;
  font-size: clamp(32px, 5vw, 56px);
  color: #F5412C;
  letter-spacing: 0.08em;
  margin-bottom: 48px;
  display: block;
  opacity: 0.95;
}

.team-section .about-slider {
  padding-top: 24rem;
}

.about-slider-img {
  aspect-ratio: 340 / 400;
}

.about-slider-item.down {
  margin-top: 4rem;
}

@media(orientation:portrait) {
  .team-section {
    padding: 50px 0;
  }

  .team-section .great-vibes {
    width: 14rem;
    margin-top: -1rem;
  }

  .team-section .about-slider {
    padding-top: 5rem;
  }

  .about-slider-img {
    width: 300px;
  }
}

/* marquee */
.marquee {
  width: 100%;
  position: relative;
}

.marquee-track {
  display: flex;
  width: max-content;
  animation: marquee 10s linear infinite;
  will-change: transform;
}

.marquee-track .group-a,
.marquee-track .group-b {
  display: flex;
}

.marquee-item {
  flex-shrink: 0;
  margin-right: 16px;
}

.marquee-item img {
  width: 375px;
  height: auto;
  object-fit: cover;
  display: block;
  border-radius: 4px;
}

.marquee-item:nth-child(odd) {
  transform: translateY(0);
}

.marquee-item:nth-child(even) {
  transform: translateY(48px);
}

@keyframes marquee {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-50%);
  }
}

/* MARKETING SERVICES */
    .aiims-social-stack,
  .aiims-social-stack * {
    box-sizing: border-box;
  }

  .aiims-social-stack {
    background: #000;
    padding: 40px;
    overflow: visible;
  }

  .aiims-social-stack__intro {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 128px 0;
    gap: 40px;
  }

  .aiims-social-stack__heading {
    color: #fff;
    margin: 0 0 1rem;
    font-size: 64px;
    font-weight: 500;
    line-height: 0.9;
    letter-spacing: -0.05em;
  }

  .aiims-social-stack__intro-copy {
    color: #a1a1a1;
    font-family: "TT Interphases Pro", system-ui, sans-serif;
    font-weight: 500;
  }

  .aiims-social-stack__intro-copy p {
    margin: 0;
    padding-bottom: 1rem;
    font-size: 20px;
    line-height: 1.4;
  }

  .aiims-social-stack__cards {
    width: 100%;
    margin: 0 auto;
    display: grid;
    grid-template-rows: repeat(
      var(--aiims-social-stack-cards-count),
      var(--aiims-social-stack-card-height)
    );
    gap: 40px 0;
  }

  .aiims-social-stack__card {
    top: 100px;
    position: sticky;
  }

  .aiims-social-stack__card-inner {
    display: flex;
    gap: 3rem;
    padding: 40px;
    background: #171717;
    will-change: transform, filter;
    transform-origin: center top;
  }

  .aiims-social-stack__content {
    color: #fff;
    flex: 1;
  }

  .aiims-social-stack__card-title {
    color: #fff;
    margin: 4rem 0 1rem;
    font-size: 60px;
    font-weight: 500;
    line-height: 0.9;
    letter-spacing: -0.05em;
  }

  .aiims-social-stack__content p {
    color: #a1a1a1;
    margin: 2rem 0 0;
    font-size: 18px;
    line-height: 1.45;
  }

  .aiims-social-stack__content p strong {
    color: #f5412c;
    font-size: 26px;
    font-weight: 500;
  }

  .aiims-social-stack__content ul {
    color: #f5412c;
    margin: 1rem 0 0 2rem;
    padding: 0;
    font-size: 18px;
    line-height: 1.5;
  }

  .aiims-social-stack__media {
    flex: 1;
  }

  .aiims-social-stack__media img {
    display: block;
    width: 100%;
    height: auto;
  }
    /* Small laptops / MacBook-sized screens */
    @media screen and (min-width: 1400px) and (max-width: 1600px) {
        .aiims-social-stack__icon{
            max-height: 10rem;
        }
    }
  @media (max-width: 800px) {
    .aiims-social-stack {
      padding: 24px 16px;
    }

    .aiims-social-stack__intro {
      grid-template-columns: 1fr;
      padding: 80px 0;
    }

    .aiims-social-stack__heading,
    .aiims-social-stack__card-title {
      font-size: 36px;
      letter-spacing: 0;
    }

    .aiims-social-stack__card-inner {
      flex-direction: column;
      gap: 2rem;
      padding: 24px;
    }

    .aiims-social-stack__card-title {
      margin-top: 2rem;
    }

    .aiims-social-stack__intro-copy p,
    .aiims-social-stack__content p,
    .aiims-social-stack__content ul,
    .aiims-social-stack__content p strong {
      font-size: 16px;
    }

    .aiims-social-stack__content ul {
      margin-left: 1.25rem;
    }
  }

/* How Social Win SECTION */
.how-social-win {
  padding: 72px 48px;
  background: #F2F5E8;
  margin: 0 auto;
  position: relative;
}

.how-social-win .top-bar {
  text-align: center;
  font-family: 'OpenSans';
  font-weight: 600;
  padding: 12px 32px;
  font-size: 20px;
  color: rgba(23, 23, 23, 1);
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
}

.how-social-win h2 {
  text-align: left;
  font-size: clamp(28px, 4vw, 48px);
  font-weight: 500;
  line-height: 1;
  margin-bottom: 12px;
  font-family: 'TT Interphases Pro';
  line-height: 90%;
  letter-spacing: -5%;
  padding-bottom: 2rem;
}

.how-social-win h2 em {
  font-style: italic;
  color: #F5412C;
}

.how-social-win p {
  padding: 40px 0;
}

.how-social-win img {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -10rem;
  right: 30rem;
  margin: auto;
}

.how-social-win .grid {
  padding: 80px 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.how-social-win .start_button {
  text-align: right;
  font-size: clamp(80px, 16vw, 260px);
  font-weight: 500;
  line-height: 0.85;
  color: #9A9E8E;
  text-transform: uppercase;
  letter-spacing: -0.03em;
  margin: 8px 0 32px;
}

.start_button {
  text-align: right;
}

@media(orientation:portrait) {
  .how-social-win {
    padding: 20px;
  }

  .how-social-win h2 {
    padding-bottom: 0;
  }

  .how-social-win .grid {
    grid-template-columns: 1fr;
    padding: 30px 0;
  }

  .start_button {
    margin-top: 2rem;
  }
}

/* ctas */
.ctas {
  padding: 80px 0;
  background: #000;
}

.ctas .row {
  display: flex;
  gap: 1rem;
  justify-content: center;
  margin-top: 100px;
}

.ctas .cta-button-row {
  justify-content: center;
}

/* white-cards */
.white-cards {
  padding: 60px 40px;
  background: #F2F5E8;
  border-top: 1px solid #f0f0f0;
}

.white-cards .grid {
  padding-top: 80px;
}

.white-cards .grid .card {
  background: #fff;
}

.white-cards .top-bar {
  text-align: center;
  font-family: 'OpenSans';
  font-weight: 650;
  padding: 6px 32px;
  font-size: 12px;
  color: rgba(23, 23, 23, 1);
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
}

.white-cards h2 {
  font-size: 48px;
  font-family: 'TT Interphases Pro';
  font-weight: 500;
  padding: 128px 0;
  line-height: 90%;
  letter-spacing: -5%;
}

.white-cards .grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
  margin: 0 auto;
}

.white-cards .card .img {
  width: 100%;
  height: 200px;
  background: #f0f0f0;
  overflow: hidden;
  margin-bottom: 16px;
}

.white-cards .card .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.white-cards .card {
  padding: 40px;
  height: 575px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.white-cards .card h3 {
  font-size: 52px;
  font-weight: 500;
  line-height: 1.35;
  margin-bottom: 8px;
  line-height: 90%;
  letter-spacing: -5%;
}

.white-cards .card p {
  border-top: 1px solid #E5E5E5;
  padding-top: 1rem;
  font-size: 16px;
  line-height: 1.6;
  color: #262626;
}

.placeholder {
  width: 100%;
  height: 200px;
  background: #1a1a1a;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 16px;
  position: relative;
  overflow: hidden;
}

.placeholder::after {
  content: '';
  position: absolute;
  inset: 0;
  background: linear-gradient(135deg, #111 0%, #2a2a2a 100%);
}

@media(orientation:portrait) {
  .white-cards {
    padding: 60px 20px;
  }

  .white-cards .grid {
    grid-template-columns: 1fr;
    padding-top: 40px;
  }

  .white-cards .card {
    padding: 20px;
  }
}

/* Work Together */

.work-together {
  background: #F2F5E8;
  padding: 60px 40px;
}

.work-together .row {
  display: flex;
  gap: 24px;
}

.work-together h2 {
  font-weight: 500;
  font-size: 48px;
  line-height: 90%;
  letter-spacing: -5%;
  padding: 0 0 80px 0;
}

.work-together .text-box {
  padding: 40px;
  width: 55%;
}

.work-together .work-together-content-columns {
  border-top: solid 1px #E5E5E5;
  padding-top: 24px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 24px;
}

.work-together .star-text {
  width: 45%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  padding: 40px;
}

.work-together .star-text h2 {
  font-size: 60px;
  padding: 40px 0 80px 0;
}

@media(orientation:portrait) {
  .work-together {
    padding: 60px 20px;
  }

  .work-together .row {
    flex-direction: column;
  }

  .work-together .work-together-content-columns {
    grid-template-columns: 1fr;
  }

  .work-together .text-box {
    width: 100%;
    padding: 10px;
  }

  .work-together .star-text {
    width: 100%;
  }

  .work-together .star-text h2 {
    font-size: 30px;
  }
}

/* Work Together */

/* black-gallery */
.black-gallery {
  padding: 60px 40px;
  background: #F5F5F5;
}

.black-gallery .row {
  background: #171717;
  display: flex;
  justify-content: space-between;
  padding: 40px;
  gap: 40px;
}
.black-gallery .content {
  width: 50%;
}
.black-gallery .grid-images {
  width: 50%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: .5rem;
}

.black-gallery .grid-images img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.black-gallery hr {
  background: #262626;
  border: none;
  height: 1px;
}

.black-gallery .content h2 {
  font-weight: 500;
  font-size: 48px;
  line-height: 90%;
  letter-spacing: -5%;
  color: #fff;
}

.black-gallery .content p {
  padding: 1rem 0;
}

.black-gallery .content p strong {
  color: #fff;
}

.black-gallery .subtitle {
  margin-top: 1rem;
  font-size: 26px;
  color: #A1A1A1;
}

.black-gallery .content .content_grid {
  padding-top: 2rem;
  display: grid;
  grid-template-columns: 1fr 1fr;
  color: #A1A1A1;
  font-size: 18px;
  gap: 1rem;
}

@media(orientation:portrait) {
  .black-gallery {
    padding: 20px;
  }
  .black-gallery .row {
    flex-direction: column;
  }
  .black-gallery .content {
    width: 100%;
  }
  .black-gallery .content .content_grid{
    grid-template-columns: 1fr;
  }
  .black-gallery .grid-images{
    width: 50%;
    grid-template-columns: 1fr;
  }
}

/* black-gallery */

/* kick-off */
.kick-off {
  padding: 40px;
  background: #F5F5F5;
}

.kick-off .grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
}

.kick-off .big-problem-word {
  text-align: left;
  font-size: clamp(100px, 16vw, 230px);
  font-weight: 500;
  line-height: 0.85;
  color: #9A9E8E;
  text-transform: uppercase;
  letter-spacing: -0.03em;
  margin: 8px 0 80px;
  display: table-row;
}

.kick-off h2 {
  font-weight: 500;
  font-size: 60px;
  line-height: 90%;
  letter-spacing: -5%;
  padding: 0 0 20px 0;
}

@media(orientation:portrait) {
  .kick-off .grid {
    grid-template-columns: 1fr;
  }

  .kick-off h2 {
    font-size: 27px;
    padding: 80px 0 0 0;
  }
}

/* kick-off */

/* social clients */
.social-clients {
  padding: 128px 40px;
}

.social-clients h2 {
  font-weight: 500;
  font-size: 48px;
  line-height: 90%;
  letter-spacing: -5%;
  text-align: center;
  padding-bottom: 40px;
}

.social-gallery {
  width: 100%;
  border-collapse: collapse;
}

.social-gallery td {
  width: 20%;
  text-align: center;
  vertical-align: middle;
  padding: 24px 16px;
  box-shadow:
    1px 0 0 0 #E5E5E5,
    0 1px 0 0 #E5E5E5;
}

.social-gallery tr:first-child td {
  box-shadow:
    1px 0 0 0 #E5E5E5,
    0 1px 0 0 #E5E5E5,
    0 -1px 0 0 #E5E5E5;
}

.social-gallery td:first-child {
  box-shadow:
    1px 0 0 0 #E5E5E5,
    0 1px 0 0 #E5E5E5,
    -1px 0 0 0 #E5E5E5;
}

.social-gallery tr:first-child td:first-child {
  box-shadow:
    1px 0 0 0 #E5E5E5,
    0 1px 0 0 #E5E5E5,
    0 -1px 0 0 #E5E5E5,
    -1px 0 0 0 #E5E5E5;
}

.social-gallery img {
  max-width: 100%;
  object-fit: contain;
  display: block;
  margin: 0 auto;
}

.social-clients .social-gallery img {
  padding: 1rem;
}
/* Mobile */
@media (max-width: 768px) {

    .social-gallery tbody {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 0;
    }

    .social-gallery tr {
        display: contents;
    }

    .social-gallery td {
        width: auto;
        padding: 16px 8px;
        text-align: center;
        border: 1px solid #E5E5E5;
        box-shadow: none;
    }

    .social-gallery img {
        max-width: 100%;
        height: auto;
    }

}

.social-clients .cta-button-row {
  justify-content: center;
}

/* social clients */

/* who we work best with */

.who-we-work {
  padding: 60px 40px;
  background: #F2F5E8;
  border-top: 1px solid #f0f0f0;
}

.who-we-work .top-bar {
  text-align: center;
  font-family: 'OpenSans';
  font-weight: 600;
  padding: 6px 32px;
  font-size: 11px;
  color: rgba(23, 23, 23, 1);
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
}

.who-we-work h2 {
  font-family: 'TT Interphases Pro';
  font-weight: 500;
  padding: 128px 0 40px 0;
  line-height: 90%;
  letter-spacing: -5%;
}

.who-we-work_main_title {
  font-size: 65px;
}

.who-we-work .grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 32px;
  margin: 0 auto;
}

.who-we-work .card .img {
  width: 100%;
  height: 200px;
  background: #f0f0f0;
  overflow: hidden;
  margin-bottom: 16px;
}

.who-we-work .card .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.who-we-work .card {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 40px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.who-we-work .card h3 {
  font-size: 36px;
  font-weight: 500;
  line-height: 1.35;
  margin-bottom: 8px;
  line-height: 90%;
  letter-spacing: -5%;
}

.who-we-work .card p {
  border-top: 1px solid #E5E5E5;
  padding-top: 1rem;
  font-size: 16px;
  line-height: 1.6;
  color: #262626;
}

.who-we-work_cta_title {
  max-width: 700px;
  text-align: center;
  font-size: 48px;
}

.who-we-work_cta_row {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media(orientation:portrait) {
    .who-we-work .card{
        padding: 40px 0;
    }
    .who-we-work .grid {
        grid-template-columns: 1fr;
    }
    .who-we-work_cta_title {
      font-size: 26px;
    }
    .who-we-work h2 {
        padding: 60px 0 40px 0;
    }
}

/* who we work best with */


/* real results */
.real_results {
  padding: 40px;
}

.real_results h2 {
  font-size: 48px;
  font-family: 'TT Interphases Pro';
  font-weight: 500;
  line-height: 90%;
  letter-spacing: -5%;
}

.real_results .grid {
  padding: 128px 0;
  display: grid;
  gap: 2rem;
  grid-template-columns: 1fr 1fr;
}

.real_results .grid_content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2rem;
}

@media(orientation:portrait) {
  .real_results .grid {
    grid-template-columns: 1fr;
  }
}

/* real results */

/* black cards */

.black-cards {
  padding: 60px 40px;
}

.black-cards {
  --cards-count: 3;
  --card-height: 900px;
  /* JS will overwrite */
}

.black-cards .image {
  overflow: hidden;
}

.black-cards .image img {
  object-fit: cover;
}

.black-cards .image-text {
  position: sticky;
  top: 120px;
  background: #171717;
  display: flex;
  justify-content: space-between;
  gap: 40px;
  padding: 40px;
  margin: 0;
  transform-origin: center top;
  will-change: transform, filter;
}

.black-cards {
  display: grid;
  grid-template-rows: repeat(var(--cards-count),
      var(--card-height));
  gap: 40px 0;
}

.black-cards .image-text:nth-child(1) {
  padding-top: 0;
  z-index: 1;
}

.black-cards .image-text:nth-child(2) {
  padding-top: 10px;
  z-index: 2;
}

.black-cards .image-text:nth-child(3) {
  padding-top: 20px;
  z-index: 3;
}

.black-cards .content {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.black-cards .grid-images {
  width: 50%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: .5rem;
}

.black-cards .grid-images img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.black-cards hr {
  border: 1px solid #262626;
  padding: 1rem 0;
}

.black-cards .content h2 {
  font-weight: 500;
  font-size: 64px;
  line-height: 90%;
  letter-spacing: -5%;
  color: #fff;
}

.black-cards .content p {
  padding: 1rem 0;
  color: #A1A1A1;
}

.black-cards .content p strong {
  color: #fff;
}

.black-cards .subtitle {
  margin-top: 1rem;
  font-size: 26px;
  color: #A1A1A1;
}

.black-cards .content .content_grid {
  padding-top: 2rem;
  display: grid;
  grid-template-columns: 1fr 1fr;
  color: #A1A1A1;
  font-size: 18px;
  gap: 1rem;
}

@media(orientation:portrait) {
  .black-cards .image-text {
    flex-direction: column;
  }
}

/* black cards */

/* social media growth */
.social-media-growth {
  background: #0E0E0E;
  padding: 80px 40px 40px 40px;
}

.social-media-growth .cta-button-row {
  justify-content: end;
}

.social-media-growth h2 {
  font-weight: 500;
  font-size: 64px;
  line-height: 90%;
  letter-spacing: -5%;
  color: #fff;
}

.social-media-growth .row {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

/* social media growth */

/* usp_cards */
.usp_cards {
  background: #0E0E0E;
  padding: 40px;
}

.usp_cards .row {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 24px;
}

.usp_cards .card {
  background: #171717;
  color: #fff;
  padding: 40px;
}

.usp_cards .card h3 {
  padding-top: 2rem;
  font-weight: 500;
  font-size: 48px;
  line-height: 90%;
  letter-spacing: -5%;
  color: #fff;
  height: 6rem;
}

.usp_cards .card hr {
  margin-top: 80px;
  background: #E5E5E5;
  border: none;
  height: 1px;
}

.usp_cards .card p {
  padding-top: 1rem;
}

@media(orientation:portrait) {
  .usp_cards .row {
    grid-template-columns: 1fr;
  }
}

/* SUCCESS */
.success {
  padding: 40px;
}

.success h2 {
  padding-top: 80px;
  padding-bottom: 120px;
  text-align: center;
  font-weight: 700;
  font-size: 120px;
  line-height: 90%;
  letter-spacing: -5%;
  color: #0E0E0E;
}

.success .row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 80px;
}

.success .row .case-2 {
  margin-top: 280px;
}

.success img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.case_name {
  font-size: 48px;
  font-weight: 800;
  padding-top: 1rem;
}

.person_name span {
  font-size: 13px;
  color: #495057;
}

.challenger {
  display: flex;
  padding-bottom: 2rem;
  align-items: center;
}

.challenger-row {
  display: flex;
  gap: 1rem;
}

.person_name p {
  font-size: 20px;
  color: #212529;
}

.challenger img {
  width: 60px;
  height: 60px;
  margin-right: .75rem;
}

.product_chosen_tags {
  display: flex;
  width: 100%;
  gap: .5rem;

}

.product_chosen_tags .tag {
  border-radius: 4px;
  border: 1px solid #CED4DA;
  padding: .5rem;
  font-weight: 500;
}

.product_chosen_tags .tag span {
  color: #F5412C;
}

.success .cta-button-row {
  justify-content: center;
}

@media(orientation:portrait) {
  .product_chosen_tags {
    flex-wrap: wrap;
  }

  .success h2 {
    font-size: 50px;
  }

  .success .row {
    grid-template-columns: 1fr;
  }
}

/* SUCCESS */

/* Testimonials */
.testimonials .row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  max-width: 1100px;
  margin: 3rem auto 0 auto;
  align-items: center;
}

.testimonials h2 {
  font-size: 60px;
  text-align: center;
  padding: 5rem 0 2rem 0;
}

.testimonials h2 span {
  color: #F5412C;
}

@media(orientation:portrait) {
  .testimonials iframe {
    width: 100%;
  }

  .testimonials .row {
    grid-template-columns: 1fr;
  }
}

/* Testimonials */

/* FAQ */
.faq {
  padding: 72px 48px;
  background: #F2F5E8;
  margin: 0 auto;
  position: relative;
}

.faq .top-bar {
  text-align: center;
  font-family: 'OpenSans';
  font-weight: 600;
  padding: 6px 32px;
  font-size: 13px;
  color: rgba(23, 23, 23, 1);
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
}

.faq h2 {
  text-align: left;
  font-size: clamp(28px, 4vw, 65px);
  font-weight: 500;
  line-height: 1;
  margin-bottom: 12px;
  font-family: 'TT Interphases Pro';
  line-height: 90%;
  letter-spacing: -5%;
}

.faq h2 em {
  font-style: italic;
  color: #F5412C;
}

.faq img {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -10rem;
  right: 30rem;
  margin: auto;
}

.faqs .question {
  color: #5C6052;
  font-weight: 500;
  font-family: 'TT Interphases Pro';
  line-height: 90%;
  letter-spacing: -5%;
  font-size: 1.3rem;
}

.faqs .answer {
  color: #9A9E8E;
  padding-bottom: 1rem;
  border-bottom: 1px solid #171717;
  margin-bottom: 1rem;
  font-size: 1.2rem;
  font-weight: 500;
}

.faq .grid {
  padding: 80px 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
}

@media(orientation:portrait) {
  .faq .grid {
    grid-template-columns: 1fr;
  }
}

#social_audit_popup {
  border: 0;
  border-radius: 20px;
  padding: 40px;
  width: min(90vw, 800px);
  max-width: 800px;
  background: #fff;
  overflow: visible;
  margin: auto;
}

#social_audit_popup::backdrop {
  background: rgba(0, 0, 0, .7);
  backdrop-filter: blur(4px);
}

.modal-close {
  position: absolute;
  top: 15px;
  right: 20px;
  border: 0;
  background: none;
  font-size: 32px;
  cursor: pointer;
  line-height: 1;
}